/* --基本文字サイズ-- */
.normal {	font-size : 16px ;	text-indent : 16px ;	line-height : 1.2em ;	color : #000000 ;	}
.normali {	font-size : 16px ;	line-height : 1.2em ;	color:#000000 ;	}
/* 文字サイズ */
.font10 {	font-size : 10px ;	line-height : 1.2em ;	text-indent : 10px ;	color : #000000 ;	}
.font10i {	font-size : 10px ;	line-height : 1.2em ;	color : #000000 ;	}
.font12 {	font-size : 12px ;	line-height : 1.2em ;	text-indent : 12px ;	color : #000000 ;	}
.font12i {	font-size : 12px ;	line-height : 1.2em ;	color : #000000 ;	}
.font14 {	font-size : 14px ;	line-height : 1.2em ;	text-indent : 14px ;	color : #000000 ;	}
.font14i {	font-size : 14px ;	line-height : 1.2em ;	color : #000000;	}
.font14is {	font-size : 14px ;	line-height : 1.2em ;	color : #000000;	font-family : monospace;}
.font18 {	font-size : 18px ;	line-height : 1.2em ;	text-indent : 18px ;	color : #000000 ;	}
.font18i {	font-size : 18px ;	line-height : 1.2em ;	color : #000000 ;	}
/* 一般用 */
.sub {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #006699 ;	}
.em {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #006699 ;	}
.cap {	font-size : 14px ;	line-height : 1.2em ;	color : #FF3399 ;	}
/* お知らせ */
.subnew {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #999999 ;	}
.emnew {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #999999 ;	}
.capnew {	font-size : 14px ;	line-height : 1.2em ;	color : #999999 ;	}
/* 組合プロフィール */
.subgui {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #FF9933 ;	}
.emgui {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #FF9933 ;	}
.capgui {	font-size : 14px ;	line-height : 1.2em ;	color : #FF9933 ;	}
/* 保険組合のしくみ */
.subout {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #6699CC ;	}
.emout {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #6699CC ;	}
.capout {	font-size : 14px ;	line-height : 1.2em ;	color : #6699CC;	}
/* 保険給付 */
.subbene {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #66CC99 ;	}
.embene {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #66CC99 ;	}
.capbene {	font-size : 14px ;	line-height : 1.2em ;	color : #66CC99 ;	}
/* 退職後の医療保険給付 */
.subret {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #3399FF ;	}
.emret {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #3399FF ;	}
.capret {	font-size : 14px ;	line-height : 1.2em ;	color : #3399FF ;	}
/* 保健事業 */
.subser {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #66CCCC ;	}
.emser {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #66CCCC ;	}
.capser {	font-size : 14px ;	line-height : 1.2em ;	color : #66CCCC ;	}
/* 介護保険 */
.subcare {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #F3C05B ;	}
.emcare {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 8px ;	margin-bottom : 4px ;	color : #999999 ;	}
.capcare {	font-size : 14px ;	line-height : 1.2em ;	color : #999999 ;	}
/* Ｑ＆Ａ */
.subqa {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #FF9999 ;	}
.emqa {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #FF9999 ;	}
.capqa {	font-size : 14px ;	line-height : 1.2em ;	color : #FF9999 ;	}
.qaq {	font-size : 17px ;	line-height : 1.2em ;	font-weight : bold ;	color : #FF9999;	}
.qaqlink {	font-size : 17px;	line-height : 1.2em;	font-weight : bold;	color : #FF9999;	text-decoration: none;	}
.qaa {	font-size : 17px ;	line-height : 1.2em ;	font-weight : bold ;	color : #99CC99;}
.qalist {	font-size : 16px;	line-height : 1.2em;	color : #FF9999;	text-decoration: none;	}
/* 手続き */
.subfml {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #FF9966 ;	}
.emfml {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #FF9966 ;	}
.capfml {	font-size : 14px ;	line-height : 1.2em ;	color : #FF9966 ;	}
/* リンク */
.sublink {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #999999 ;	}
.emlink {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #999999 ;	}
.caplink {	font-size : 14px ;	line-height : 1.2em ;	color : #999999 ;	}
/*さくいん*/
.subindex {	font-size : 18px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 18px ;	margin-bottom : 10px ;	color : #999999 ;	}
.emindex2 {	font-size : 16px ;	line-height : 1.2em ;	font-weight : bold ;	margin-top : 4px ;	margin-bottom : 2px ;	color : #999999 ;	}
.capindex {	font-size : 14px ;	line-height : 1.2em ;	color : #999999 ;	}
/* 関連項目 */
.link {	font-size : 14px ;	line-height : 1.5em ;	}
/* リンク */
a:active 	{	text-decoration : underline ;	}
a:hover {	text-decoration : underline ;	color : #FF00FF;	}
a:link {	text-decoration : underline ;	}
a:visited {	text-decoration : underline ;	}
/* アドレス */
.ad {	font-size : 13px;	font-style: italic;	color : #000000;	}
/* マージン */
.margint4 {	margin-top : 4px ;	}
.margint8 {	margin-top : 8px ;	}
.marginb4 {	margin-bottom : 4px;	}
.marginb8 {	margin-bottom : 8px;	}
.margintb4 {	margin-top : 4px ;	margin-bottom : 4px ;	}
.margintb8 {	margin-top : 8px ;	margin-bottom : 8px ;	}
/* トップページ */
.topmenu{	font-size : 12px;	line-height: 1.3em;}

.nodeco {	text-decoration: none;	}


.tabl { border-collapse : collapse ; border-style : solid ; border-color : #000000 ; border-width : 1px ; }

.in13 { text-indent : -1.3em ; margin-left : 1.3em ; }
.in05 { text-indent : -1em ; margin-left : 1em ; }
.in1 { text-indent : -1em ; margin-left : 1em ; }
.in2 { text-indent : -2em ; margin-left : 2em ; }
.in3 { text-indent : -3em ; margin-left : 3em ; }
.in4 { text-indent : -4em ; margin-left : 4em ; }
.in5 { text-indent : -5em ; margin-left : 5em ; }
.in6 { text-indent : -6em ; margin-left : 6em ; }
.in7 { text-indent : -7em ; margin-left : 7em ; }
/* 2004/04/19 10:40 */
